* {
	margin: 0;
	padding: 0;
}
body
{
    background-color:White;
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 14px; 
    }
p,td {
margin:0px;
font-family: Verdana, Helvetica, sans-serif;
font-size:14px;
}
.redmessage {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 14px; 
	font-weight: normal; 
	color:Red;
}	
sup
{ color:gray;
    
    }
    
h1 {
font-family: Verdana, Helvetica, sans-serif;
font-size:24px;
color:#9EB9EA;
padding-top:20px;
padding-bottom:10px;
 }
 
h2 {
font-family: Verdana, Helvetica, sans-serif;
font-size:18px;
color:#38B53D;
padding-top:5px;
padding-bottom:5px;
 }
 
.regInput 
{
	width:206px;
	}

.codeInput 
{
	font-size:13px;
	width:400px;
	}
.codeTitle {
font-size:14px;
padding-top:5px;
padding-bottom:5px;
 }
table.shapka {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
	border-style: none;
}
a,a:visited,a:link,a:hover
{
    color:#4D6185;
    text-decoration:underline;
}

a.topm,a.topm:visited,a.topm:link,a.topm:hover
{
    color:#38B53D;
    text-decoration:underline;
}

.orange
{
color:#FE8C3E;
font-size:14px;
padding-top:5px;
padding-bottom:5px;

}

a.upload,a.upload:visited,a.upload:link,a.upload:hover
{
    color:#FE8C3E;
    font-weight:bold;
    text-decoration:underline;
}



.divmain
{
    padding-left:30px; 
    padding-right:30px;
    }

.begun
{ padding: 10px;
  text-align:justify;
    }
        
.footer
{   padding-top:50px;
    padding-bottom:10px;
    }    
a.copy,a.copy:visited,a.copy:link,a.copy:hover, td.copy
{
    color:#FE8C3E;
    text-decoration:none;
}    
a.copy:hover
{
    color:#FE8C3E;
    text-decoration:underline;
}    
.related
{
	color:#FE8C3E;
	padding-top:20px;
	padding-bottom:10px;
	}
td.gi {background:url('img/bg_tube.gif') no-repeat; background-position:center; width:116px; height:116px;  text-align:center; padding-left:4px; }

.tags{
  padding: 20px;
  margin-bottom: 20px;
  text-align:left;
  font-size: 13px;
  float: left;
}
.commentform{
  padding-top: 20px;
  padding-left: 0px;
}
.date
{
    font-size: 12px;
    }

#top_l {background:url('img/l_t.gif') no-repeat; background-position:left top; }

#top_m {background:url('img/t_m.gif') repeat-x; background-position:center top;}

#top_r {background:url('img/r_t.gif') no-repeat; background-position:right top;}

#middle_l {background:url('img/l_m.gif') repeat-y; background-position:left center; }

#middle_r {background:url('img/r_m.gif') repeat-y; background-position:right center;}

#bottom_l {background:url('img/l_b.gif') no-repeat; background-position:left bottom;}

#bottom_m {background:url('img/b_m.gif') repeat-x; background-position:center bottom;}

#bottom_r {background:url('img/r_b.gif') no-repeat; background-position:right bottom;}